플랫폼의 새로운 버전을 사용해볼 수 있습니다. 지금 사용해보십시오!

시스템 요구
  • 운영 체제Windows 7, 8, 8.1, 10
    Mac OS X
    Ubuntu 14.04
  • 등속호출 기억장치: 2 기가바이트 (권하는 것은 4 기가바이트)
  • 비디오 카드OpenGL ES 2.0 기술 지원
  • 하드 드라이브에 필요한 공간:> 17.3 메가바이트